Bug 225096 - cksfv: optflags not honored, semi-useless debuginfo package
Summary: cksfv: optflags not honored, semi-useless debuginfo package
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cksfv   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Stone
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-28 22:29 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-29 16:56:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Honor optflags (447 bytes, patch)
2007-01-28 22:29 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-01-28 22:29:36 UTC
cksfv doesn't honor optflags, resulting in semi-useless debuginfo package and
other general no-no.  Fix attached.

http://fedoraproject.org/wiki/Packaging/Debuginfo

Comment 1 Ville Skyttä 2007-01-28 22:29:36 UTC
Created attachment 146789 [details]
Honor optflags

Comment 2 Christopher Stone 2007-01-29 16:56:46 UTC
Fixed, thanks.


Note You need to log in before you can comment on or make changes to this bug.